Subject: IPP> How to monitor IESG last call comments on IPP?

From: Jay Martin <[email-masked]>
Date: Tue, 10 Feb 1998 18:17:24 -0500

Carl-Uno,

I have received several private requests for information
on how to monitor comments formally submitted to the IESG
on the IPP draft submission.

Would you be so kind as to post some information along these
lines to the IPP list for general consumption?  Many thanks.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------